@charset "utf-8";

/* ================================================================================
top
================================================================================= */
.mv_header {
  display:none;
}

/* PC調整 ----------------------------　*/
@media (min-width:769px) {
#header:before {
  display:none;
}
}

/* SP調整 ----------------------------　*/
@media (max-width:768px) {
#header {
  position:relative;
  padding-top:0;
}
}


/* ================================================================================
mv_top
================================================================================= */

/* PC調整 ----------------------------　*/
@media (min-width:769px) {
#mv_top {
  position:relative;
  width:100%;
  min-width:1100px;
  padding-top:50.2499%;
  overflow:hidden;
}
#mv_top .slider-pro {
  position:absolute;
  top:0;
  left:0;
  width:100%;
}
#mv_top .logo {
  position:absolute;
  top:8.2644%;
  left:4.762%;
  width:45%;
  z-index:10;
  box-sizing:border-box;
}
#mv_top .logo a {
  display:block;
  width:50%;
}
#mv_top .logo img {
  width:100%;
  height:auto;
}
#mv_top .logo a:hover {
  opacity:.7;
}
}

/* SP調整 ----------------------------　*/
@media (max-width:768px) {
#mv_top {
  position:relative;
  width:100%;
  padding-top:177.5%;
  overflow:hidden;
}
#mv_top .slider-pro {
  position:absolute;
  top:0;
  left:0;
  width:100%;
}
#mv_top .logo {
  position:absolute;
  top:11.7%;
  left:0;
  width:100%;
  z-index:100;
}
#mv_top .logo a {
  display:block;
  width:77.5%;
  margin:0 auto;
}
}



/* ================================================================================
mv_top 個別設定
================================================================================= */
#mv_07 {
  background:#2594cc;
}
#mv_05 {
  background:#a5191e;
}


/* ================================================================================
mv_top / ui / contents
================================================================================= */
#mv_top .sp-layer {
  right:0;
  margin:0 auto;
}
#mv_top .sp-layer img {
  width:100%;
  height:auto;
}
#mv_top .sp-layer a {
  display:block;
}
#mv_top .sp-layer a:hover {
  opacity:.7;
}
#mv_top .sp-arrow:after,
#mv_top .sp-arrow:before {
  display:none;
}
#mv_top .sp-arrow {
  display:block;
  width:60px;
  height:80px;
  margin-top:-40px;
  background:url(../../common/img/md_slide_arrow_white.png) center no-repeat;
  background-size:20px auto;
  z-index:100;
}
#mv_top .sp-arrow:hover {
  opacity:.7;
}
#mv_top .sp-previous-arrow {
  left:0;
}
#mv_top .sp-next-arrow {
  right:0;
}
#mv_top .sp-buttons {
  position:absolute;
  top:8.2644%;
  right:4.762%;
  width:50%;
  padding:0;
  text-align:right;
  z-index:100;
}
#mv_top .sp-button {
  width:20px;
  height:20px;
  margin:0 0 0 5px;
  border:none;
  border-radius:0;
  background:center center no-repeat;
  background-size:14px 12px;
  background-image:url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2230%22%20height%3D%2225%22%3E%3Cpath%20fill%3D%22%23b9aa6e%22%20d%3D%22M30%2025H0V9.6L15%200l15%209.6z%22%2F%3E%3C%2Fsvg%3E');
}
#mv_top .sp-button.sp-selected-button {
  background-image:url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2230%22%20height%3D%2225%22%3E%3Cpath%20fill%3D%22%239d1f24%22%20d%3D%22M30%2025H0V9.6L15%200l15%209.6z%22%2F%3E%3C%2Fsvg%3E');
}

/* SP調整 ----------------------------　*/
@media (max-width:768px) {
#mv_top .sp-arrow {
  width:50px;
  height:80px;
}
#mv_top .sp-buttons {
  top:auto;
  bottom:4.4%;
  right:0;
  left:0;
  width:100%;
  text-align:center;
}
}


/* ================================================================================
loading
================================================================================= */
#mv_top .loading {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:#fff;
  z-index:110;
  opacity:1;
  visibility:visible;
  transition:visibility .4s, opacity .4s;
  transition-delay: .4s;
}
.loading_mv_end #mv_top .loading {
  opacity:0;
  visibility:hidden;
}
.loading_mv_end #mv_top .loader {
  opacity:0;
}
#mv_top .loader {
  display:-webkit-flex;
  display:flex;
  -webkit-flex-wrap:wrap;
  flex-wrap:wrap;
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  width:66px;
  height:66px;
  margin:auto;
  visibility:visible;
  transition:opacity .4s;
  z-index:100;
}
#mv_top .loader > div {
  position: relative;
  width:20px;
  height:20px;
  margin:1px;
  background:#a5191e;
  -webkit-transform:scale(0);
  transform:scale(0);
  -webkit-transform-origin:center center;
  transform-origin:center center;
  animation:loader 1s infinite linear;
}
#mv_top .loader > div:nth-of-type(1), #mv_top .loader > div:nth-of-type(5), #mv_top .loader > div:nth-of-type(9) {
  animation-delay: 0.4s;
}
#mv_top .loader > div:nth-of-type(4), #mv_top .loader > div:nth-of-type(8) {
  animation-delay: 0.2s;
}
#mv_top .loader > div:nth-of-type(2), #mv_top .loader > div:nth-of-type(6) {
  animation-delay: 0.6s;
}
#mv_top .loader > div:nth-of-type(3) {
  animation-delay: 0.8s;
}

@keyframes loader {
  0% {
    transform: scale(0);
  }
  40% {
    transform: scale(1);
  }
  80% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}

/* SP調整 ----------------------------　*/
@media (max-width:768px) {
#mv_top .loading {
  z-index:999999;
}
#mv_top .loader {
  top:50vh;
  left:0;
  right:0;
  bottom:0;
  width:42px;
  height:42px;
  margin:-71px auto auto;
}
#mv_top .loader > div {
  position: relative;
  width:12px;
  height:12px;
  margin:1px;
  background:#a5191e;
  -webkit-transform:scale(0);
  transform:scale(0);
  -webkit-transform-origin:center center;
  transform-origin:center center;
  animation:loader 1s infinite linear;
}
}


/* ================================================================================
sec_lead
================================================================================= */
#sec_lead {
  position:relative;
  max-width:1100px;
  margin:0 auto;
  padding:55px 60px 10px 195px;
}
#sec_lead .ttl {
  margin-bottom:10px;
  font-size:2.2rem;
  font-weight:700;
  color:#a5191e;
}
#sec_lead .ttl .icon {
  display:block;
  position:absolute;
  top:60px;
  left:60px;
  width:101px;
}

/* SP調整 ----------------------------　*/
@media (max-width:768px) {
#sec_lead {
  margin:0 auto;
  padding:25px 15px;
}
#sec_lead .ttl {
  margin-bottom:15px;
  font-size:2rem;
  text-align:center;
}
#sec_lead .ttl .icon {
  position:static;
  width:92px;
  margin:0 auto 20px;
}
}


/* ================================================================================
sec_reason
================================================================================= */
#sec_reason {
  margin-top:50px;
  padding:55px 0 80px;
  background:#f0f1f2;
  text-align:center;
}
#sec_reason .ttl {
  margin-bottom:15px;
  font-size:2.2rem;
  font-weight:700;
}
#sec_reason .bt {
  font-size:1.4rem;
  font-weight:500;
}
#sec_reason .bt a {
  display:inline-block;
}
#sec_reason .bt a:after {
  content:"";
  display:inline-block;
  width:20px;
  height:8px;
  margin-left:10px;
  background:url(../../common/img/icon_more_arrow.svg) no-repeat;
  background-size:contain;
}
#sec_reason .bt a:hover:after {
  opacity:.6;
}
.reason_list {
  margin-top:45px;
}
.reason_list li {
  background:#fff;
  text-align:left;
  box-shadow:3px 3px 5px 0 rgba(0,0,0,.4);
}
.reason_list li + li {
  margin-top:30px;
}
.reason_list a {
  display:-webkit-flex;
  display:flex;
  -webkit-align-items:center;
  align-items:center;
}
.reason_list .icon_wrap {
  display:-webkit-flex;
  display:flex;
  -webkit-align-items:center;
  align-items:center;
  -webkit-justify-content:center;
  justify-content:center;
  width:150px;
  height:120px;
}
.reason_list .txt_large {
  width:460px;
  font-size:2.2rem;
  font-weight:700;
}
.reason_list .txt_small {
  width:460px;
}
.reason_list a:hover .md_icon {
  opacity:.7;
}

/* SP調整 ----------------------------　*/
@media (max-width:768px) {
#sec_reason {
  padding:30px 0 35px;
}
#sec_reason .ttl {
  margin-bottom:20px;
  font-size:2rem;
}
.reason_list {
  margin-top:20px;
}
.reason_list li {
  box-shadow:2px 2px 4px 0 rgba(0,0,0,.4);
}
.reason_list li + li {
  margin-top:15px;
}
.reason_list a {
  display:block;
  padding:15px;
  text-align:center;
}
.reason_list span {
  display:block;
}
.reason_list .icon_wrap {
  display:block;
  width:100%;
  height:auto;
  margin-bottom:10px;
}
.reason_list .txt_large {
  width:100%;
  margin-bottom:10px;
  font-size:1.7rem;
}
.reason_list .txt_small {
  width:100%;
  text-align:left;
}
}


/* ================================================================================
bnr_campaign_list
================================================================================= */

/* PC調整 ---------------------------- */
@media (min-width:769px) {
.bnr_campaign_list .wrap {
  margin-bottom:20px;
  display:block;
  transition:opacity .25s;
}
.bnr_campaign_list .wrap:hover {
  opacity:.8;
}
.bnr_campaign_list .inner {
  width:100%;
  height:356px;
  background:url(../img/bnr_bg_campaign_list_pc.jpg) center center no-repeat;
  background-size:cover;
}
.bnr_campaign_list .inner_txt {
  width:1000px;
  margin:0 auto;
  padding-top:74px;
  color:#a5191e;
  font-size:1.9rem;
  letter-spacing:.05em;
  font-weight:700;
}
.bnr_campaign_list .ttl {
  position:relative;
  left:-2px;
  width:424px;
  margin-bottom:22px;
}
.bnr_campaign_list .bt .link {
  display:-webkit-flex;
  display:flex;
  -webkit-justify-content:center;
  justify-content:center;
  -webkit-align-items:center;
  align-items:center;
  text-align:center;
  height:70px;
  background:#a5191e;
  color:#fff;
  font-size:2rem;
  font-weight:700;
}
.bnr_campaign_list .bt .link::after {
  content:"";
  display:block;
  position:relative;
  top:2px;
  width:22px;
  height:10px;
  margin-left:15px;
  background:url(../../common/img/icon_more_arrow_white.svg);
  background-size:22px 10px;
}
}

/* SP調整 ---------------------------- */
@media (max-width:768px) {
.bnr_campaign_list .wrap {
  display:block;
}
.bnr_campaign_list .inner {
  width:100%;
  background:url(../img/bnr_bg_campaign_list_sp.jpg) 0 0 no-repeat;
  background-size:contain;
}
.bnr_campaign_list .inner::before {
  content:"";
  display:block;
  width:100%;
  padding-top:44%;
}
.bnr_campaign_list .inner_txt {
  width:254px;
  margin:0 auto 30px;
  color:#a5191e;
  font-size:1.6rem;
  letter-spacing:.05em;
  font-weight:700;
  line-height:1.6;
}
.bnr_campaign_list .ttl {
  width:248px;
  position:relative;
  left:5px;
  margin:0 auto 15px;
}
.bnr_campaign_list .bt .link {
  display:-webkit-flex;
  display:flex;
  -webkit-justify-content:center;
  justify-content:center;
  -webkit-align-items:center;
  align-items:center;
  text-align:center;
  height:45px;
  background:#a5191e;
  color:#fff;
  font-size:1.5rem;
  font-weight:700;
}
.bnr_campaign_list .bt .link::after {
  content:"";
  display:block;
  position:relative;
  top:2px;
  width:19px;
  height:7px;
  margin-left:10px;
  background:url(../../common/img/icon_more_arrow_white.svg);
  background-size:19px 7px;
}
}


/* ================================================================================
sec_news
================================================================================= */
#sec_news {
  padding:35px 0 40px;
}
.news_header {
  position:relative;
  max-width:630px;
  margin:0 auto 20px;
  text-align:center;
}
#sec_news .ttl span {
  display:block;
  font-weight:700;
  line-height:1.6;
}
#sec_news .ttl .en {
  font-size:2.2rem;
  letter-spacing:.02em;
}
#sec_news .ttl .ja {
  font-size:1.5rem;
}
.news_header .bt {
  position:absolute;
  right:0;
  bottom:0;
  font-size:1.4rem;
  font-weight:500;
}
.news_header .bt a {
  display:inline-block;
}
.news_header .bt a:after {
  content:"";
  display:inline-block;
  width:20px;
  height:8px;
  margin-left:10px;
  background:url(../../common/img/icon_more_arrow.svg) no-repeat;
  background-size:contain;
}
.news_header .bt a:hover:after {
  opacity:.6;
}
#sec_news .news_list {
  max-width:630px;
  margin:0 auto;
}
#sec_news .news_list li,
#sec_news .news_list a {
  display:flex;
  display:-webkit-flex;
  -webkit-align-items:baseline;
  align-items:baseline;
  position:relative;
}
#sec_news .news_list li + li {
  margin-top:8px;
}
#sec_news .news_list .icon_new {
  position:absolute;
  top:4px;
  left:0;
  width:40px;
  margin-right:10px;
  background:#000;
  color:#fff;
  text-align:center;
  font-size:1.4rem;
  line-height:1.4;
  font-weight:500;
}
#sec_news .news_list .update {
  width:185px;
  padding-left:60px;
}
#sec_news .news_list .txt_entry {
  width:445px;
  word-wrap:break-word;
  white-space:normal;
}
#sec_news .news_list a:hover {
  color:#000;
  opacity:.7;
}

/* SP調整 ----------------------------　*/
@media (max-width:767px) {
#sec_news {
  padding:35px 15px;
}
.news_header {
  margin:0 auto;
}
#sec_news .ttl {
  margin-bottom:20px;
  line-height:1.5;
}
#sec_news .ttl .en {
  font-size:2rem;
  letter-spacing:.01em;
}
#sec_news .ttl .ja {
  font-size:1.4rem;
}
.news_header .bt {
  position:static;
  margin-bottom:15px;
}
#sec_news .news_list {
  max-width:630px;
  margin:0 auto;
}
#sec_news .news_list li,
#sec_news .news_list a {
  display:block;
}
#sec_news .news_list li + li {
  margin-top:1.5em;
}
#sec_news .news_list .icon_new {
  display:block;
  position:static;
  margin-bottom:5px;
}
#sec_news .news_list .update {
  display:block;
  width:auto;
  margin-bottom:5px;
  padding-left:0;
}
#sec_news .news_list .txt_entry {
  display:block;
  width:100%;
}
#sec_news .news_list a:hover {
  color:#000;
  opacity:.7;
}
}


/* ================================================================================
sec_access
================================================================================= */
#sec_access {
  background:#f0f1f2;
}

